/**
 * Base Styles
 */
	html, body {
		margin: 0;
		padding: 0;
		height: 100%;
	}

	body {
		background: #d8dfe3;
		color: #3C3C3C;
		font: normal 76%/1.5em helvetica, arial, sans-serif;
	}

	h1, h2, h3, h4, h5, h6 {
		font-size: 1em;
		line-height: 1.25em;
		font-weight: bold;
	}

	p, 
	dl {
		margin: .5em 0;
		padding: 0;
	}

	a { color: #447387; }

	img, 
	a img { border: none; }

	map, 
	script {
		margin: 0;
		padding: 0;
	}

	ul, 
	ol {
		margin: .75em 1em;
		padding: 0;
	}

	table {
		margin: 1em 0;
		padding: 0;
		border: 1px solid #ECECEC;
	}

	td, 
	th {
		padding: .25em .5em;
		border-top: 1px solid #ECECEC;
		font: 100%;
		text-align: left;
	}

	th {
		border-top: 0;
		background-color: #ECECEC;
		font-weight: bold;
	}

	caption { text-align: center; }

	#skip-to-content, 
	.print-only { display: none; }


/**
 * Page Sections and Containers
 */
	#page {
		min-height: 100%;
		position: relative;
		background: transparent url("../images/site/bg-page.gif") repeat-y 50% 50%;
	}

	#header {
		position: relative;
		height: 165px;
		background: transparent url("../images/site/bg-header.gif") no-repeat 50% 0;
		text-align: center;
	}

	#masthead {
		position: absolute;
		top: 15px;
		left: 175px;
		width: 540px;
		height: 45px;
		overflow: hidden;
		text-indent: -9999em;
	}

	#seal {
		position: absolute;
		top: 15px;
		left: 35px;
		width: 135px;
		height: 135px;
		overflow: hidden;
		text-indent: -9999em;
	}

	#eop-seal { display: none; }

	#body {
		padding: 10px 10px 150px 10px; /* FOOTER HEIGHT */
		text-align: center;
	}

	#footer {
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 150px; /* FOOTER HEIGHT */
		background: transparent url("../images/site/bg-footer.gif") no-repeat 50% 100%;
		color: #FFF;
		font-size: .9em;
		text-align: center;
	}

	#breadcrumbs {
		padding: 0 10px;
		color: #999;
		font-size: 10px;
		font-weight: bold;
	}

	#breadcrumbs a {
		color: #999;
		text-decoration: none;
	}

	.container {
		margin: 0 auto;
		width: 960px;
		text-align: left;
	}

	.navigation {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	.navigation li {
		margin-bottom: .2em;
	}

	#header .container {
		position: relative;
	}

	#footer .container {
		position: relative;
		padding-top: 50px;
		min-height: 100px;
		background: #447387 url("../images/site/bg-footer-inner.gif") no-repeat 50% 0;
	}

	#footer a {
		color: #FFF;
		text-decoration: none;
	}

	#footer .columns {
		padding-top: 0;
	}

	#footer .navigation {
		border-left: 1px solid #7796A6;
		padding: 10px 0 10px 10px;
	}


/**
 * Main Navigation
 */
	#main-navigation {
		position: relative;
		z-index: 10;
	}

	#main-navigation ul.navigation {
		position: absolute;
		top: 90px;
		left: 257px;
		margin: 0;
		padding: 0;
		z-index: 9;
	}

	#main-navigation ul.navigation li {
		position: relative;
		float: left;
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	#main-navigation ul.navigation a {
		display: block;
		padding: 5px 11px;
		color: #FFF;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
	}

	#main-navigation ul.navigation li:hover a {
		padding: 5px 10px;
		background-color: #f9f4de;
		color: #526e7b;
		border: 1px solid #f9f4de;
		-moz-border-radius-topleft: 3px;
		-webkit-border-top-left-radius: 3px;
		-moz-border-radius-topright: 3px;
		-webkit-border-top-right-radius: 3px;
	}

	#main-navigation ul.navigation li.home:hover a {
		padding: 5px 11px;
		background-color: transparent;
		color: #f9f4de;
		border: 0;
	}

	#main-navigation ul.navigation ul {
		display: none;
		position: absolute;
		margin: 0;
		padding: 5px 0 0 0;
		list-style-type: none;
		background-color: #f9f4de;
		border: 0 solid #f9f4de;
		-moz-border-radius-bottomleft: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-moz-border-radius-bottomright: 3px;
		-webkit-border-bottom-right-radius: 3px;
		-moz-box-shadow: 0 5px 5px #AAA;
		-webkit-box-shadow: 0 3px 5px #AAA;
		box-shadow: 0 3px 5px #AAA;
	}

	#main-navigation ul.navigation ul li { float: none; }

	#main-navigation ul.navigation ul li a {
		width: 160px;
		height: auto;
		padding: 5px 10px 5px 10px;
		color: #526e7b;
		font-weight: normal;
	}

	#main-navigation ul.navigation ul li.first a { border-top: 0; }

	#main-navigation ul.navigation ul a:hover { color: #555; }

	#main-navigation ul.navigation li.hover ul, 
	#main-navigation ul.navigation li:hover ul { display: block; }


/**
 * Secondary Navigation
 */
	#secondary-navigation {
		position: relative;
		z-index: 5;
	}

	#secondary-navigation ul.navigation {
		position: absolute;
		top: 25px;
		right: 25px;
		margin: 0;
		padding: 0;
		z-index: 6;
	}

	#secondary-navigation ul.navigation li {
		position: relative;
		float: left;
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	#secondary-navigation ul.navigation li a {
		display: block;
		padding: 0 5px;
		color: #FFF;
		font-size: 9px;
		font-weight: bold;
		text-decoration: none;
	}

	#secondary-navigation ul.navigation ul.search-form {
		display: none;
		position: absolute;
		top: 16px;
		right: 0;
		margin: 0;
		padding: 4px;
		width: 202px;
		text-align: center;
		background-color: #FFF;
		z-index: 9;
	}

	#secondary-navigation ul.navigation ul.search-form .box {
		border: 0;
		border: 1px solid #BBB;
		font-size: .9em;
		background-color: #FFF;
		width: 148px;
	}
	#secondary-navigation ul.navigation ul.search-form .button {
		border: 0;
		border: 1px solid #d8dfe3;
		font-size: .9em;
		width: 50px;
		background-color: #d8dfe3;
		color: #333;
	}

	#secondary-navigation ul.navigation li.hover, 
	#secondary-navigation ul.navigation li:hover { background-color: #FFF; }

	#secondary-navigation ul.navigation li.hover a, 
	#secondary-navigation ul.navigation li:hover a { color: #526e7b; }

	#secondary-navigation ul.navigation li.hover ul, 
	#secondary-navigation ul.navigation li:hover ul { display: block; }


/**
 * Benefits of Trade / Trade Tool Box
 */
	#benefits_of_trade-navigation {
		position: relative;
		z-index: 10;
	}

	#benefits_of_trade-navigation ul.navigation {
		position: absolute;
		top: 95px;
		left: 731px;
		margin: 0;
		z-index: 11;
	}

	#benefits_of_trade-navigation ul.navigation li {
		float: left;
		padding: 4px 0;
		color: #526e7b;
		font-size: 11px;
		font-weight: bold;
		text-align: center;
		width: 100px;
		list-style-type: none;
	}

	#benefits_of_trade-navigation ul.navigation li.benefits { width: 120px; }

	#benefits_of_trade-navigation ul.navigation li a, 
	#benefits_of_trade-navigation ul.navigation li .a {
		color: #526e7b;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
	}

	#benefits_of_trade-navigation ul.navigation li.benefits ul {
		display: none;
		position: absolute;
		top: 25px;
		left: 0;
		width: 220px;
		margin: 0;
		padding: 0;
		background-color: #526e7b;
		color: #f9f4de;
		z-index: 12;
		-moz-border-radius-topright: 3px;
		-webkit-border-top-right-radius: 3px;
		-moz-border-radius-bottomleft: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-moz-border-radius-bottomright: 3px;
		-webkit-border-bottom-right-radius: 3px;
		-moz-box-shadow: 0 5px 5px #AAA;
		-webkit-box-shadow: 0 3px 5px #AAA;
		box-shadow: 0 3px 5px #AAA;
	}

	#benefits_of_trade-navigation ul.navigation li.toolbox ul {
		display: none;
		position: absolute;
		top: 25px;
		right: 0;
		width: 220px;
		margin: 0;
		padding: 0;
		background-color: #526e7b;
		color: #f9f4de;
		z-index: 12;
		-moz-border-radius-topleft: 3px;
		-webkit-border-top-left-radius: 3px;
		-moz-border-radius-bottomleft: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-moz-border-radius-bottomright: 3px;
		-webkit-border-bottom-right-radius: 3px;
		-moz-box-shadow: 0 5px 5px #AAA;
		-webkit-box-shadow: 0 3px 5px #AAA;
		box-shadow: 0 3px 5px #AAA;
	}

	#benefits_of_trade-navigation ul.navigation li li, 
	#benefits_of_trade-navigation ul.navigation li.benefits li {
		float: none;
		width: auto;
		text-align: left;
		padding: 5px 10px;
		font-size: .9em;
		color: #f9f4de;
	}

	#benefits_of_trade-navigation ul.navigation li.hover, 
	#benefits_of_trade-navigation ul.navigation li:hover {
		color: #f9f4de;
		background-color: #526e7b;
	}

	#benefits_of_trade-navigation ul.navigation li.hover a, 
	#benefits_of_trade-navigation ul.navigation li.hover .a, 
	#benefits_of_trade-navigation ul.navigation li:hover a,
	#benefits_of_trade-navigation ul.navigation li:hover .a { color: #f9f4de; }

	#benefits_of_trade-navigation ul.navigation li.hover ul, 
	#benefits_of_trade-navigation ul.navigation li:hover ul { display: block; }


/**
 * Columns
 *     column-one
 *     column-onepointfive
 *     column-two
 *     column-three
 *     column-four
 *     column-fourpointfive
 *     column-five
 *     column-six
 */
	.columns { padding: 10px 0; }

	.column-one {
		float: left;
		width: 140px;
		margin: 0 10px;
	}

	.column-onepointfive {
		float: left;
		width: 220px;
		margin: 0 10px;
	}

	.column-two {
		float: left;
		width: 280px;
		margin: 0 10px;
	}
	
	.column-twopointfive {
		float: left;
		width: 350px;
		margin: 0 10px;
	}

	.column-three {
		float: left;
		width: 460px;
		margin: 0 10px;
	}

	.column-four {
		float: left;
		width: 640px;
		margin: 0 10px;
	}

	.column-fourpointfive {
		float: left;
		width: 680px;
		margin: 0 10px;
	}

	.column-five {
		float: left;
		width: 780px;
		margin: 0 10px;
	}

	.column-six {
		float: left;
		width: 940px;
		margin: 0 10px;
	}


/**
 * Featured
 */
	.featured {
		position: relative;
		padding: 0;
	}

	.featured .media, 
	.featured .thumbnail {
		border: 5px solid #D7D7D7;
		width: 450px;
		height: 200px;
		background-color: #FFF;
		overflow: hidden;
	}

	.featured h2 {
		margin: 0;
		padding: 1.25em 0 0 0;
		font: bold 1.95em/1.2em georgia, times new roman, serif;
		color: #557285;
	}

	.featured h2 a {
		color: #557285;
		text-decoration: none;
	}

	.featured .blurb {
		margin: .75em 0 0 0;
		font-size: 1.4em;
		line-height: 1.4em;
	}

	.featured .date {
		position: absolute;
		top: 0;
		left: 490px;
		font-size: .9em;
		z-index: 5;
	}

	.featured .tag {
		position: absolute;
		top: 0;
		right: 10px;
		font-size: .9em;
		z-index: 5;
	}


/**
 * Features
 */
	.features {
		width: 960px;
		min-height: 90px;
		border-top: 10px solid #FFF;
		border-bottom: 10px solid #FFF;
	}

	.features ul.ticker {
		position: relative;
		width: 960px;
		/*handled via JS */
		/*height: 90px;*/
		margin: 0;
		padding: 20px 0 10px 0;
		background-color: #F2F2F2;
		list-style-type: none;
	}

	.features ul.ticker li {
		margin: 0; 
		padding: 0;
		list-style-type: none;
	}

	.features ul.ticker .item {
		float: left;
		position: relative;
		width: 300px;
		height: 60px;
		margin: 10px;
		color: #555;
	}

	.features ul.ticker .item a {
		color: #555;
		text-decoration: none;
	}

	.features ul.ticker .item h2 {
		margin: 1.25em 0 0 105px;
		font-size: 1.1em;
		line-height: 1.2em;
	}

	.features ul.ticker .item .date {
		position: absolute;
		top: 0;
		left: 105px;
		font-size: .9em;
		z-index: 5;
	}

	.features ul.ticker .item .tag {
		position: absolute;
		top: 0;
		right: 0;
		font-size: .9em;
		z-index: 5;
	}

	.features ul.ticker .item .thumbnail {
		position: absolute;
		top: 0;
		left: 0;
		border: 5px solid #D7D7D7;
		width: 90px;
		height: 60px;
		background-color: #FFF;
		z-index: 5;
		overflow: hidden;
	}


/**
 * Titles
 */
	.title {
		position: relative;
		min-height: 32px;
		background: #003448 url("../images/site/bg-title.gif") repeat-x 100% 0;
		vertical-align: bottom;
	}

	.title-alt {
		position: relative;
		min-height: 32px;
		background: #919191 url("../images/site/bg-title-alt.gif") repeat-x 100% 0;
	}

	.non-title {
		min-height: 32px;
		background-color: #EFEEEE;
		vertical-align: bottom;
	}

	.title h1, 
	.title-alt h1 {
		/*
		position: absolute;
		bottom: 2px;
		*/
		margin: 0;
		padding: .25em .5em;
		color: #FFF;
		font: normal 1.5em/1.2em georgia, times new roman, serif;
		vertical-align: bottom;
	}

	.title h2, 
	.title-alt h2 {
		position: absolute;
		bottom: 2px;
		margin: 0;
		padding: .25em .5em;
		color: #FFF;
		font: normal 1.05em/1.2em georgia, times new roman, serif;
	}


/**
 * Listings
 */
	.listing {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	.listing li {
		margin: .25em 0;
		padding: .25em;
		margin-top: 10px;
		border-top: 1px solid #e2e2e2;
	}

	.listing li.first {
		margin-top: 0;
		border-top: 0;
	}

	.listing li.last {
		margin: 10px .25em .25em .25em;
		padding: .25em .5em;
		border-top: 0;
		background-color: #D6E0E4;
		font-size: .9em;
		text-align: right;
	}

	.listing li.last a { text-decoration: none; }

	.listing .headline {
		font-size: 1.1em;
		font-weight: bold;
	}


/**
 * Clear Fix
 */
	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}


/**
 * Tabs
 */
	.tabs ul, 
	ul.tabs {
		margin: 0;
		padding: 0;
		list-style-type: none;
		text-align: center;
	}

	.tabs ul li, 
	ul.tabs li {
		float: left;
		padding: .5em;
		margin: 0 .5em;
	}

	.tabs ul li a, 
	ul.tabs li a {}


/**
 * Controls
 */
	.controls {
		background-color: #d8dfe3;
		font-size: .9em;
	}

	.controls ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		text-align: center;
	}

	.controls ul li {
		float: left;
		padding: .5em;
		margin: 0 .5em;
	}

	.controls ul li a {}

	.controls ul li.active { background-color: #FFF; }

	.controls a {
		color: #484848;
		text-decoration: none;
	}


/**
 * "Links"
 */
	ul.links {
		margin: 1em 0;
		padding: .5em;
		background-color: #d8dfe3;
		font-size: .9em;
	}

	ul.links li {
		display: inline;
	}


/**
 * These rules are pretty specific to the current design and override 
 * default positioning for specific elements.
 */
	#social-networking.listing { padding: 5px; }

	#social-networking.listing li {
		float: left;
		margin: 0 1px;
		padding: 0;
		height: auto;
		border: none;
	}
	
	#social-networking li.multimedia_icon{
		margin-left:18px;
	}
	
	#social-networking.listing li img { height: 24px; }

	#recent-activity.column-three {
		margin: 0 1px 0 10px;
		width: 469px;
	}
	
	#recent-activity-loading {
		height: 200px;
		width: 100%;
		background: #FFF url("../images/site/loading-16x16.gif") 50% 50% no-repeat;
	}

	#recent-activity .tabs, 
	.content ul.tabs {
		background-color: #d8dfe3;
		font-size: .9em;
	}
	
	#recent-activity .tabs ul li.active, 
	.content ul.tabs li.active { background-color: #FFF; }
	
	#recent-activity .tabs a, 
	.content ul.tabs a {
		color: #484848;
		text-decoration: none;
	}

	#recent-blog-activity.column-onepointfive {
		margin: 0 1px 0 0;
		width: 236px;
		background-color: #F7F7F7;
	}

	#topics-of-focus.column-onepointfive {
		margin: 0 10px 0 0;
		width: 228px;
	}

	#topics-of-focus .container {
		width: auto;
		margin: 0;
		padding: 10px 0 10px 10px;
	}

	#recent-activity .title h2, 
	#recent-blog-activity .title-alt h2 { font-size: 1.5em; }

	#recent-activity .title h2 a, 
	#recent-blog-activity .title-alt h2 a {
		color: #FFF;
		text-decoration: none;
	}

	#recent-blog-activity .listing li {
		padding: .5em 1em;
		border-color: #D9D9D9;
		color: #757575;
		font-size: .9em;
	}

	#recent-blog-activity .listing li a {
		color: #757575;
		text-decoration: none;
	}

	#recent-blog-activity .listing li.last {
		border-bottom: 0;
		background-color: transparent;
	}

	#recent-activity .listing li { padding: .5em .75em; }

	#recent-activity .listing li .tag {
		float: right;
		margin: 0 0 .5em .5em;
		color: #808080;
		font-size: .9em;
	}

	#recent-activity .listing li .date {
		float: left;
		margin: 0 .5em .5em 0;
		color: #808080;
		font-size: .9em;
	}

	#recent-activity .listing li .headline {
		clear: left;
		font-size: 1.2em;
		font-weight: bold;
	}

	#recent-activity .listing li .headline a { text-decoration: none; }

	#translation {
		position: absolute;
		top: 65px;
		left: 10px;
		z-index: 5;
	}

	#main-content .content {
		font-size: 1.1em;
		line-height: 1.5em;
	}

	#main-content h2 {
		padding: .25em;
		background-color: #EFEFEF;
		font-weight: bold;
		font-size: 1.4em;
		line-height: 1.2em;
	}

	#main-content h3 {
		font-weight: bold;
		font-size: 1.2em;
		line-height: 1.2em;
	}

	#main-content h4 {
		font-weight: bold;
		font-size: 1em;
		line-height: 1.2em;
	}

	#main-content .content p {
		margin-bottom: 1em;
	}

	#main-content .content img { margin: .75em; }

	a.rss {
		padding-right: 18px;
		background: transparent url("../images/feed-icon-14x14.png") no-repeat 100% 50%;
	}

	#ask-the-ambassador {
		margin: 0 0 2em 0;
		padding: 0;
		width: 215px;
		background-color: #dedede;
		font-size: .9em;
		line-height: 1.1em;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
	}

	#ask-the-ambassador ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	#ask-the-ambassador ul li {
		float: left;
		width: 95px;
		margin: 5px;
		text-align: center;
	}

	#ask-the-ambassador ul li a {
		color: #757575;
		text-decoration: none;
	}

	.topic-of-focus {
		min-width: 213px;
		margin: 0 0 2em 0;
		padding: 0;
		border: 1px solid #DEDEDE;
		background-color: #F7F7F7;
		color: #454545;
		font-size: .9em;
		line-height: 1.1em;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}

	.topic-of-focus .padding { padding: 5px; }

	.topic-of-focus h5 {
		margin: 0 0 .5em 0;
		padding: 0;
		color: #757575;
		font-size: 1.3em;
		font-weight: bold;
		text-align: center;
	}

	.topic-of-focus h5 a {
		color: #757575;
		text-decoration: none;
	}

	.site-map .title {
		background-color: transparent;
		background-image: none;
		color: #000;
	}

	.form-item { margin-bottom: .75em; }

	.form-item label {
		display: block;
		margin: 0 0 .15em 0;
		font-weight: bold;
	}

	.form-item .form-required { color: #F00; }

	.webform-component-fieldset {
		margin: .5em 0;
		padding: .5em 0;
		border: 0;
		border-top: 1px solid #DDD;
	}

	.featured .controls { border-top: solid 10px #FFF; }


/**
 * Google Junk
 */
	#google_translate_element { margin-top: 10px; }

	.goog-te-gadget { color: #FFF !important; }


/**
 * BXSlider
 */
	.bxslider_wrap {
		position: relative;
	}

	.bxslider_wrap .prev {
		position: absolute;
		top: 0;
		left: 10px;
		padding: 3px;
		font-size: 9px;
		text-decoration: none;
		color: #CCC;
	}

	.bxslider_wrap .next {
		position: absolute;
		top: 0;
		right: 10px;
		padding: 3px;
		font-size: 9px;
		text-decoration: none;
		color: #CCC;
	}

	.bxslider_wrap .bx_pager {
		position: absolute;
		left: 60px;
		top: 2px;
		padding: 0;
		margin: 0;
		width: 840px;
		font-size: 12px;
		color: #BBB;
		text-align: center;
	}

	.bxslider_wrap .bx_pager a { padding: 3px; }

	.bxslider_wrap .bx_pager .active { color: #1b1b1b; }

	.bxslider_wrap a {
		color: #CCC;
		text-decoration: none;
	}

	.bxslider_wrap:hover .prev, 
	.bxslider_wrap:hover .next, 
	.bxslider_wrap:hover .bx_pager, 
	.bxslider_wrap:hover .bx_pager a { color: #000; }

	.bxslider_wrap .prev:hover, 
	.bxslider_wrap .next:hover, 
	.bxslider_wrap:hover .bx_pager a:hover {
		background-color: #000;
		color: #FFF;
	}


/**
 * jQuery UI
 */
	.accordion-menu { background-color: #EFEFEF; }

	.accordion-menu, 
	.accordion-menu ul, 
	.accordion-menu li {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	/*.accordion-menu li { border-bottom: 1px solid #FFF; }*/

	.accordion-menu li a {
		display: block;
		padding: 5px 30px 5px 10px;
		border-bottom: 1px solid #FFF;
		background-color: #EFEFEF;
		font-weight: bold;
		/*background: #EFEFEF url("../images/site/resource-menu-off.gif") no-repeat 100% 50%;*/
		text-decoration: none;
	}

	.accordion-menu li li a { padding-left: 20px; }

	.accordion-menu li li li a {
		padding-left: 45px;
		border-bottom: 1px solid #FFF;
		font-size: .9em;
		font-weight: normal;
	}

	/*.accordion-menu li a.head { background-color: #DDD; }*/


	.accordion-menu li a.selected {
		background: #E9A91F url("../images/site/resource-menu-selected.gif") no-repeat 100% 50%;
		color: #FFF;
		/*
		background: #FBF5DF url("../images/site/resource-menu-selected.gif") no-repeat 100% 50%;
		color: #447387;
		*/
		font-weight: bold;
		text-decoration: none;
	}

	.accordion-menu a:hover, 
	.accordion-menu li a:hover.head {
		background-color: #888;
		/*background-image: url("../images/site/resource-menu-selected.gif");*/
		color: #FFF;
		text-decoration: underline;
	}

	.accordion-menu li a.ui-state-active {
		padding-right: 6%;
		background: #DEDEDE url("../images/site/bg-expanded.gif") no-repeat 95% 50%;
	}

	.accordion-menu li a.ui-state-default {
		padding-right: 6%;
		background: #447387 url("../images/site/bg-collapsed.gif") no-repeat 95% 50%;
		color: #FFF;
	}

	.ui-tabs { margin-top: 1.75em; }

	.ui-tabs .ui-tabs-nav {
		background-color: #EFEFEF;
		border: 1px solid #EFEFEF;
		border-width-top: 5px;
		border-bottom: 0;
	}

	.ui-tabs .ui-tabs-selected {
		background-color: #FFF;
		font-weight: bold;
	}

	.ui-tabs .ui-tabs-panel {
		border: 1px solid #EFEFEF;
		border-top: 0;
	}

	#tooltip {
		position: absolute;
		z-index: 3000;
		padding: 3px;
		background-color: #E9A91F;
		color: #FFF;
	}

	#tooltip h3, 
	#tooltip div {
		margin: 0;
		padding: 0;
		font-size: 12px;
		line-height: 16px;
	}


/**
 * Content Styles -- Move to separate CSS?
 */
	#main-content .content .photo-left, 
	.photo-left {
		float: left;
		margin: 10px 10px 10px 0;
		padding: 1px;
		border: 5px solid #D7D7D7;
	}

	#main-content .content .photo-right, 
	.photo-right {
		float: right;
		margin: 10px 0 10px 10px;
		padding: 1px;
		border: 5px solid #D7D7D7;
	}

	.inset-left {
		float: left;
		margin: 10px;
		padding: 5px;
		background-color: #ECECEC;
	}

	.inset-right {
		float: right;
		margin: 10px;
		padding: 5px;
		background-color: #ECECEC;
	}

	.callout-1 { margin-bottom: 3em; }

	.callout-1, 
	.callout-2 {
		padding: .5em;
		border: 1px solid #DEDEDE;
		background-color: #F7F7F7;
		color: #454545;
		font-size: .9em;
	}

	.callout-1 .title, 
	.callout-2 .title-alt {
		position: static;
		min-height: 1px;
		margin-bottom: 1.25em;
		background-image: none;
		background-color: transparent;
	}

	.callout-1 .title h2, 
	.callout-2 .title-alt h2 {
		position: static;
		margin: 0;
		border-bottom: 1px solid #DEDEDE;
		padding: 0 0 .5em 0;
		color: #454545;
		font: bold 1.25em/1.25em helvetica, arial, sans-serif;
	}

	.callout-1 p, 
	.callout-2 p { margin: 0 0 1em 0; }

	.back-to-top {
		display: block;
		margin: 15px 0 0 0;
		font-size: 9px;
		text-align: right;
	}

	.views-row-odd, 
	.views-row-even { border-bottom: 1px solid #DEDEDE; }

	#main-content .headline, 
	.views-field-title a {
		display: block;
		margin-top: 1em;
		font-size: 1.1em;
	}

	#main-content .headline a, 
	.views-field-title a {
		font-weight: bold;
		text-decoration: none;
	}
	
	#main-content table.landing-page {
		border: 0px;
	}

	#main-content table.landing-page td {
		border: 0px;
		vertical-align: top;
	}

	#main-content table.landing-page h2 {
		margin-top: 0px;
	}
	
/**
 * Content Style -- Multimedia
 */	
	.fleft{
		float:left;
	}
	.fright{
		float:right;
	}	
	#multimedia .multimedia_section {
		background-color:#EFEFEF;
		font-size:0.9em;
		margin-bottom:25px;
		position:relative;
		overflow:hidden;
	}
	#multimedia .multimedia_subhead{
		background-color:#dedede;
		margin:0; padding:0.25em 1em;
		height:35px;
		vertical-align:middle;
		overflow:hidden;
		clear:both;
		}
		#multimedia .multimedia_subhead {
			line-height:35px;
		}
		#multimedia .multimedia_subhead h2{
			background-color:#dedede;
			margin:0; padding:0;
			padding-right:1em; line-height:35px;
			}
		#multimedia .multimedia_subhead a{
			font-weight:bold;
			}
		#multimedia .multimedia_subhead ul.icon_list{
			float:left;
			list-style:none;
			margin:0; padding:5px 0;
			}
		#multimedia .multimedia_subhead ul.icon_list li{
			float:left;
			padding-left:5px;
			}
		#multimedia .multimedia_subhead ul.icon_list li img{
			width:24px;
			border:none;
		}
		#multimedia .multimedia_slide{
			list-style:none;
			overflow:hidden;
			position:relative;
		}	
		#multimedia #multimedia_videos_slide li, #multimedia #multimedia_images_slide li {
			width:660px;
		}
		#multimedia .multimedia_slide li > div{
			margin:0;
		}
		#multimedia  .multimedia_slide .multimedia_thumb{
			width:180px; height:110px;
			margin: 0 auto; 
			overflow:hidden;
			position:relative;			
		}
		#multimedia  .multimedia_slide .multimedia_thumbimg{
			width:180px;
			height: auto;
		}
		#multimedia  .multimedia_slide .youtubethumb{
			position:absolute;
			top:-17px; left:-5px;
		}
		#multimedia  .multimedia_slide  a.multimedia_thumb_link{
			display:block; position:absolute;
			background-color:#000;
			width:170px; height:100px;	overflow:hidden;
			border: 5px solid #dedede;	
		}
		#multimedia  .multimedia_slide a.multimedia_thumb_link:hover {
			border: 5px solid #888;
		}
		#multimedia  .multimedia_slide  a.selected{
			border: 5px solid #447387;		
		}
		#multimedia .multimedia_slide  .multimedia_thumb_title{
			width:180px;	min-width:180px;
			margin: 0 auto;
		}
		#multimedia .multimedia_bxslider .prev{
			position:absolute;
			top:50px; left:5px;
		}
		#multimedia .multimedia_bxslider .next{
			position:absolute;
			top:50px; left:670px;
		}
		
		
	#multimedia .jp-interface{  float:left; padding:0 10px; width:410px; }
	#multimedia .jp-playlist{ float:right; width:232px; margin-right:10px; }
	#multimedia .jp-playlist-player{ padding-bottom:5px; }
	#multimedia #audio_player{ position:relative; height:80px; }
	#multimedia #trackname { font-size:1.2em; font-style:italic; }
	
	#multimedia  #scrollbar1 { width: 230px; clear: both; }
	#multimedia  #scrollbar1 .viewport { width: 218px; height: 100px; overflow: hidden; position: relative; }
	#multimedia  #scrollbar1 .overview { width:100%; list-style: none; position: absolute; left: 0; top: 0; }
	#multimedia  #scrollbar1 .thumb .end,
	#multimedia  #scrollbar1 .thumb { background-color: #888888; }
	#multimedia  #scrollbar1 .scrollbar { position: relative; float: right; width: 10px; }
	#multimedia  #scrollbar1 .track { background-color: #dedede; height: 100%; width:10px; position: relative; padding: 0 1px; }
	#multimedia  #scrollbar1 .thumb { height: 20px; width: 10px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
	#multimedia  #scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 10px; }
	#multimedia  #scrollbar1 .disable{ display: none; }
		
	
	#multimedia .multimedia_bxslider, #multimedia .multimedia_main_bxslider{
			position:relative;
		}
		
	#multimedia ul#main_multimedia{
		padding:0; margin:0;
		list-style:none;
		}
		#multimedia ul#main_multimedia li{
			padding:0;
		}
		#multimedia ul#main_multimedia li > div{
			background-color:#EFEFEF;
			margin:0; 
		}
		#multimedia ul#main_multimedia li .column-two{
			padding: 5px 8px 5px 9px;
		}
		#multimedia ul#main_multimedia .side_top{
			overflow:hidden;
			}
		
		#multimedia #multimedia_breadcrumb{
			background-color:#888; 
			color:#fff;
			overflow:hidden;
			height:38px;
		}
		#multimedia #multimedia_breadcrumb > div.fleft > div{
			float:left;
		}
		#multimedia #multimedia_breadcrumb #multimedia_back {
			background:#fff url('../images/site/multimedia_breadcrumb_arrow.gif') no-repeat right center;
			padding:0 30px 0 15px;
			line-height:38px;
		}
		#multimedia #multimedia_breadcrumb #multimedia_back  a{
			color:#666;
			font-size:1em;
			font-weight:bold;
			text-decoration:none;
			}
		#multimedia #multimedia_breadcrumb #multimedia_back img{
			padding:16px 5px 0 0;
		}
		#multimedia #multimedia_breadcrumb .multimedia_archive{
			font-weight:bold;
			font-size:1.2em;
			line-height:38px;
			padding:0px 5px;
		}		
		#multimedia #multimedia_breadcrumb #multimedia_search{
			line-height:38px;
		}
		
		#multimedia #multimedia_archive{
			background-color:#EFEFEF;
		}
		#multimedia #multimedia_archive ul.multimedia_slide{
			margin:0; padding: 10px 30px;
		}
		#multimedia #multimedia_archive ul.multimedia_slide li{
			overflow:hidden;
			clear:both;
			padding-bottom:10px;
		}
		#multimedia #multimedia_archive_viewmore{
			width:880px;
			margin:0 auto;
			text-align:center;
			background-color: #D8DFE3;
			padding:5px 0;
		}
		#multimedia #multimedia_alert{
			text-align:center;
			background-color: #D8DFE3;
			margin-bottom:10px;
			padding:5px 0;
			font-weight:bold;
		}
		#multimedia .multimedia_main_bxslider .prev{
			position:absolute;
			top:200px; left:5px;
		}
		#multimedia .multimedia_main_bxslider .next{
			position:absolute;
			top:200px; left:630px;
		}
		#multimedia ul#main_multimedia li .multimedia_spotlight{
			border-right:3px solid #fff;
			text-align:center;
		}
		#multimedia  ul#main_multimedia .multimedia_spotlight img{						
			margin: 0 auto;						
			max-width:600px;
			max-height:400px;
		}	
		#multimedia  .multimedia_spotlight_info{
			position:relative;
			height:390px;
		}
		#multimedia .nowviewing{
			color: #777;
			font-weight:bold;
			font-size:0.9em;
		}
		#multimedia  .multimedia_single_title{
			color:#447387;
			font-weight:bold;
			font-size:1.8em;
			line-height:1.1em;
			padding-bottom:5px;
		}
		#multimedia  .multimedia_single_description, #multimedia .multimedia_single_transcript{
			color: #666;
			font-weight:bold;
			font-size:0.9em;
			line-height: 1.4em;
		}
		#multimedia .multimedia_spotlight_services{
			position:absolute;
			top:374px;
			width:280px; height:16px;
			overflow: hidden;
		}
		#multimedia  #video_accordion > div{			
			overflow:auto;
		}
		#multimedia .multimedia_single_transcript{
			margin-top:5px;
		}
		#multimedia .multimedia_spotlight_services img{
			height:16px;
		}